Description

It seems that this option doesn’t have menu check box.

For more information please see idebar.cpp (line 88).

    menu.Add(AK_PACKAGESFILES, THISBACK(SwapPackagesFiles))

        .Check(??????????); // <- We need to know where workspace is hide?

History

#1 - 04/01/2015 02:21 PM - Zbigniew Rebacz

    menu.Add(AK_PACKAGESFILES, THISBACK(SwapPackagesFiles))

        .Check(??????????); // <- We need to know where workspace is hidden?

#2 - 06/30/2015 09:45 PM - Zbigniew Rebacz

- File IsWorkspaceShownDetection.diff added

- Status changed from New to Patch ready

Solution in diff.

#3 - 07/24/2015 02:25 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

IsWorkspaceShownDetection.diff 1.22 KB 06/30/2015 Zbigniew Rebacz
